Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 00:52:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642794758 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522718779            04:42 AM, 20th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           04:42 AM, 20th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           04:43 AM, 20th Mar                     hi                    Hello mohammed. My order number 9642794758has been canceled due to no reason and the producg is still in stock. May i know why was my order canceled           04:43 AM, 20th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:44 AM, 20th Mar                   Mohammed                   We see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled as the item is currently out to stock.  We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.           04:46 AM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           04:46 AM, 20th Mar                     hi                    I can still see the product in stock online           04:46 AM, 20th Mar                   Mohammed                   At that time the order was out of stock           04:48 AM, 20th Mar                     hi                    Means i have to reorder           04:48 AM, 20th Mar                   Mohammed                   yes sir we request you to create a new order           04:49 AM, 20th Mar                     hi                    Ok           04:50 AM, 20th Mar                     hi                    Thank you           04:51 AM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           04:51 AM, 20th Mar                     hi                    No           04:51 AM, 20th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273002